This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

Reply To: 3.5 Compatibility?

#1840
Jason Bobich
Keymaster

Hello,

The shortcodes all work in WordPress 3.5, as far as I can tell. I wouldn’t pay much attention to that. The live demo is running WordPress 3.5 as you can see here:

http://www.themeblvd.com/demo/complexity/

I haven’t run into any issues myself, and haven’t had any legitimate bugs reported in regards to the WP 3.5 update. If you find any issues, make sure and let me know, and I’ll get them fixed.